# Install script for directory: /usr/local/lib/paraview-3.10

# Set the install prefix
IF(NOT DEFINED CMAKE_INSTALL_PREFIX)
  SET(CMAKE_INSTALL_PREFIX "/usr/local")
ENDIF(NOT DEFINED CMAKE_INSTALL_PREFIX)
STRING(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
IF(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  IF(BUILD_TYPE)
    STRING(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  ELSE(BUILD_TYPE)
    SET(CMAKE_INSTALL_CONFIG_NAME "Release")
  ENDIF(BUILD_TYPE)
  MESSAGE(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
ENDIF(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)

# Set the component getting installed.
IF(NOT CMAKE_INSTALL_COMPONENT)
  IF(COMPONENT)
    MESSAGE(STATUS "Install component: \"${COMPONENT}\"")
    SET(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  ELSE(COMPONENT)
    SET(CMAKE_INSTALL_COMPONENT)
  ENDIF(COMPONENT)
ENDIF(NOT CMAKE_INSTALL_COMPONENT)

IF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")
  FILE(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/paraview-3.10" TYPE FILE FILES "/usr/local/lib/paraview-3.10/vtkPVConfig.h")
ENDIF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")

IF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  IF(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake/ParaViewTargets.cmake")
    FILE(DIFFERENT EXPORT_FILE_CHANGED FILES
         "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake/ParaViewTargets.cmake"
         "/usr/local/lib/paraview-3.10/CMakeFiles/Export/lib/paraview-3.10/CMake/ParaViewTargets.cmake")
    IF(EXPORT_FILE_CHANGED)
      FILE(GLOB OLD_CONFIG_FILES "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake/ParaViewTargets-*.cmake")
      IF(OLD_CONFIG_FILES)
        MESSAGE(STATUS "Old export file \"$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake/ParaViewTargets.cmake\" will be replaced.  Removing files [${OLD_CONFIG_FILES}].")
        FILE(REMOVE ${OLD_CONFIG_FILES})
      ENDIF(OLD_CONFIG_FILES)
    ENDIF(EXPORT_FILE_CHANGED)
  ENDIF()
  FILE(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake" TYPE FILE FILES "/usr/local/lib/paraview-3.10/CMakeFiles/Export/lib/paraview-3.10/CMake/ParaViewTargets.cmake")
  IF("${CMAKE_INSTALL_CONFIG_NAME}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
    FILE(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake" TYPE FILE FILES "/usr/local/lib/paraview-3.10/CMakeFiles/Export/lib/paraview-3.10/CMake/ParaViewTargets-release.cmake")
  ENDIF("${CMAKE_INSTALL_CONFIG_NAME}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
ENDIF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")

IF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")
  FILE(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10/CMake" TYPE FILE FILES
    "/usr/local/lib/paraview-3.10/CMake/branded_splash.png"
    "/usr/local/lib/paraview-3.10/ParaViewUse.cmake"
    "/usr/local/lib/paraview-3.10/CMake/ParaViewMacros.cmake"
    "/usr/local/lib/paraview-3.10/CMake/ParaViewPlugins.cmake"
    "/usr/local/lib/paraview-3.10/CMake/ParaViewBranding.cmake"
    "/usr/local/lib/paraview-3.10/CMake/ParaViewBrandingCPack.cmake"
    "/usr/local/lib/paraview-3.10/CMake/pqParaViewPlugin.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqParaViewPlugin.h.in"
    "/usr/local/lib/paraview-3.10/CMake/branded_paraview_initializer.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/branded_paraview_main.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/branded_paraview_initializer.h.in"
    "/usr/local/lib/paraview-3.10/CMake/ParaViewCPackOptions.cmake.in"
    "/usr/local/lib/paraview-3.10/CMake/pv-forward.c.in"
    "/usr/local/lib/paraview-3.10/CMake/pqObjectPanelImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqObjectPanelImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDisplayPanelImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDisplayPanelImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewOptionsImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewOptionsImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqActionGroupImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqActionGroupImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewFrameActionGroupImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewFrameActionGroupImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDockWindowImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDockWindowImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDisplayPanelDecoratorImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqDisplayPanelDecoratorImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pq3DWidgetImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pq3DWidgetImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewModuleImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqViewModuleImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqAutoStartImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqAutoStartImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqGraphLayoutStrategyImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqGraphLayoutStrategyImplementation.cxx.in"
    "/usr/local/lib/paraview-3.10/CMake/pqTreeLayoutStrategyImplementation.h.in"
    "/usr/local/lib/paraview-3.10/CMake/pqTreeLayoutStrategyImplementation.cxx.in"
    )
ENDIF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")

IF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")
  FILE(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/paraview-3.10" TYPE FILE FILES
    "/usr/local/lib/paraview-3.10/CMake/tmp/ParaViewConfig.cmake"
    "/usr/local/lib/paraview-3.10/ParaViewConfigVersion.cmake"
    )
ENDIF(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Development")

IF(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for each subdirectory.
  INCLUDE("/usr/local/lib/paraview-3.10/VTK/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Utilities/VTKPythonWrapping/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Utilities/Xdmf2/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Common/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Utilities/VTKClientServer/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Servers/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Utilities/VTKPythonWrapping/Executable/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Servers/Executables/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Documentation/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Qt/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Plugins/cmake_install.cmake")
  INCLUDE("/usr/local/lib/paraview-3.10/Applications/cmake_install.cmake")

ENDIF(NOT CMAKE_INSTALL_LOCAL_ONLY)

IF(CMAKE_INSTALL_COMPONENT)
  SET(CMAKE_INSTALL_MANIFEST "install_manifest_${CMAKE_INSTALL_COMPONENT}.txt")
ELSE(CMAKE_INSTALL_COMPONENT)
  SET(CMAKE_INSTALL_MANIFEST "install_manifest.txt")
ENDIF(CMAKE_INSTALL_COMPONENT)

FILE(WRITE "/usr/local/lib/paraview-3.10/${CMAKE_INSTALL_MANIFEST}" "")
FOREACH(file ${CMAKE_INSTALL_MANIFEST_FILES})
  FILE(APPEND "/usr/local/lib/paraview-3.10/${CMAKE_INSTALL_MANIFEST}" "${file}\n")
ENDFOREACH(file)
